<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <LinearLayout
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/lianshainame"
                android:layout_width="60dip"
                android:layout_height="25dip"
                android:background="@drawable/lottery_bg_03"
                android:gravity="center"
                android:text="日职联"
                android:textColor="#008000"
                android:textSize="10dip" />

            <TextView
                android:id="@+id/lianshaidate"
                android:layout_width="60dip"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:gravity="center"
                android:text="周六001"
                android:textColor="#000"
                android:textSize="10dip" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:background="#ECECFF"
                android:gravity="center"
                android:orientation="horizontal" >

                <ImageView
                    android:layout_width="10dip"
                    android:layout_height="10dip"
                    android:background="@drawable/lottery_icon_time_small"
                    android:gravity="center" />

                <TextView
                    android:id="@+id/lianshaistarttime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="17:24"
                    android:textColor="#000"
                    android:textSize="10dip" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="0.5dip"
            android:layout_height="80dip"
            android:background="#F5F5F5" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:paddingTop="3dip" >
                <TextView
                    android:id="@+id/treamid"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="1."
                    android:textColor="#880000"
                    android:textSize="12dip" />
                <TextView
                    android:id="@+id/showexample"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="卢恩吉雅"
                    android:textColor="#000"
                    android:textSize="12dip" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="VS"
                    android:textColor="#000"
                    android:textSize="16dip" />

                <TextView
                    android:id="@+id/bjdc_andkedui"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="辛历克"
                    android:textColor="#000"
                    android:textSize="12dip" />
            </LinearLayout>
                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="30dip"
                    android:layout_margin="10dip"
                    android:gravity="center"
                    android:orientation="horizontal" >

                    <CheckBox
                        android:id="@+id/setting"
                        style="@style/goucaicheckBox_item0"
                        android:layout_width="180dip"
                        android:layout_height="fill_parent"
                        android:text="请选择投注项"
                        android:singleLine="true"
                        android:maxLength="20"
                        android:layout_margin="2dip"
                        android:textColor="#000" />

                    <CheckBox
                        android:id="@+id/setting_dan"
                        style="@style/goucaicheckBox_item0"
                        android:layout_width="35dip"
                        android:layout_height="fill_parent"
                        android:layout_margin="2dip"
                        android:text="胆"/>
                </LinearLayout>
            </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/contentshowid"
        android:layout_width="320dip"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dip"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal"
        android:background="@drawable/whiterounded_half_bg_red"
        android:visibility="gone" >

        <ScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="5dip"
                    android:gravity="center_vertical"
                    android:orientation="horizontal" >

                    <ImageView
                        android:layout_width="15dip"
                        android:layout_height="15dip"
                        android:background="@drawable/lottery_ty_downjt" />

                    <TextView
                         android:id="@+id/titleid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dip"
                        android:text="清水心跳VS湘南比马"
                        android:textColor="#000FFF"
                        android:textSize="13sp" />
                </LinearLayout>

                <View
                    android:layout_width="fill_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="5dip"
                    android:layout_marginRight="5dip"
                    android:layout_marginTop="3dip"
                    android:background="#E0E0E0" />

                <TableLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" >

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content" >



                            <CheckBox
                                android:id="@+id/check0"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:layout_margin="5dip"
                                android:text="0"
                                style="@style/goucaicheckBox_item0"/>


                            <CheckBox
                                android:id="@+id/check1"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="1"
                                 android:layout_margin="5dip"
                                style="@style/goucaicheckBox_item0"/>

                            <CheckBox
                                android:id="@+id/check2"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="2"
                                 android:layout_margin="5dip"
                                style="@style/goucaicheckBox_item0"/>



                            <CheckBox
                                android:id="@+id/check3"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="3"
                                 android:layout_margin="5dip"
                                style="@style/goucaicheckBox_item0"/>

                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >


                            <CheckBox
                                android:id="@+id/check4"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="4"
                                 android:layout_margin="5dip"
                                style="@style/goucaicheckBox_item0"/>



                            <CheckBox
                                android:id="@+id/check5"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="5"
                                 android:layout_margin="5dip"
                                style="@style/goucaicheckBox_item0"/>

                            <CheckBox
                                android:id="@+id/check6"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="6"
                                 android:layout_margin="5dip"
                                style="@style/goucaicheckBox_item0" />

                            <CheckBox
                                android:id="@+id/check7"
                                android:layout_width="80dip"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="7+"
                                 android:layout_margin="5dip"
                                style="@style/goucaicheckBox_item0" />

                    </TableRow>
                </TableLayout>
            </LinearLayout>
        </ScrollView>
    </LinearLayout>

</LinearLayout>